
@media (min-width: 992px) {
	.business-search {
		position: absolute;
		bottom: 0;
		right: 0;
		width: 100%;
		
		-o-transition: .5s;
		-ms-transition: .5s;
		-moz-transition: .5s;
		-webkit-transition: .5s;
		transition: .5s;
	}
	.business-search > div {
		max-width: 992px;
		margin: 0 auto;
		position: relative;
	}
	.business-search .business-search-close {
		display: none;
	}
	.business-search .advance-search-div {
		position: absolute;
		top: -14px;
		left: 60px;
		z-index: 5;
	}
	.business-search .advance-search-toggle-button {
		background: #fff;
		border: 1px solid #09b1a2;
		border-radius: 2rem;
		color: #09b1a2;
	}
	.business-search .advance-search-toggle-button.active {
		background: #09b1a2;
		border: 1px solid #09b1a2;
		color: #fff;
	}
	.business-search .advance-search-content {
		position: absolute;
		top: 0;
		left: 0;
		width: 100%;
		padding-top: 40px;
		z-index: 1;
		background: #09b1a2;
		border-radius: 2rem;
		padding: 1rem;
		box-shadow: 0 0 30px rgba(0,0,0,0.2);
		display: none;
	}
	.business-search input {
		position: absolute;
		top: -30px;
		right: 0;
		z-index: 3;
		border: 0;
		background: #fff;
		border-radius: 2rem;
		font-size: 1.5rem;
		padding: .75rem 1.5rem;
		width: 100%;
		box-shadow: 0 0 30px rgba(0,0,0,0.1);
	}
	.business-search .business-yeshuv-select .select2-container--default .select2-selection--single {
		border: 1px solid #fff;
	}
	.business-search button.submit {
		border: 0;
		background: none;
		position: absolute;
		top: -15px;
		left: 0;
		z-index: 5;
		width: 60px;
		height: 100%;
		font-size: 1.3rem;
		cursor: pointer;
		
		-o-transition: .2s;
		-ms-transition: .2s;
		-moz-transition: .2s;
		-webkit-transition: .2s;
		transition: .2s;
	}
	.business-search button.submit:hover {
		color: #0e75bc;
		font-size: 1.5rem;
	}
	.business-search .secondary-submit {
		display: none;
	}
}

@media (max-width: 991px) {
	.business-search {
		position: absolute;
		bottom: 0;
		right: 0;
		width: 100%;
		z-index: 99;
		-o-transition: .5s;
		-ms-transition: .5s;
		-moz-transition: .5s;
		-webkit-transition: .5s;
		transition: .5s;
	}
	.business-search > div {
		max-width: 992px;
		margin: 0 auto;
		position: relative;
		
	}
	.business-search.active > div {
		padding: 5rem 0;
	}
	.business-search .business-search-close {
		display: none;
	}
	.business-search .advance-search-div {
		
	}
	.business-search .business-search-input-holder {
		margin: 0 15px;
		margin-bottom: -30px;
	}
	.business-search .advance-search-toggle-button {
		background: #fff;
		border: 1px solid #09b1a2;
		border-radius: 2rem;
		color: #09b1a2;
	}
	.business-search .advance-search-toggle-button.active {
		background: #09b1a2;
		border: 1px solid #09b1a2;
		color: #fff;
	}
	.business-search .advance-search-content {
		
		width: 100%;
		padding-top: 40px;
		z-index: 1;
		background: #09b1a2;
		border-radius: 2rem;
		padding: 1rem;
		box-shadow: 0 0 30px rgba(0,0,0,0.2);
		display: none;
	}
	.business-search input {
		
		border: 0;
		background: #fff;
		border-radius: 2rem;
		font-size: 1.5rem;
		padding: .75rem 1.5rem;
		width: 100%;
		box-shadow: 0 0 30px rgba(0,0,0,0.1);
	}
	.business-search .business-yeshuv-select .select2-container--default .select2-selection--single {
		border: 1px solid #fff;
	}
	.business-search button.submit {
		border: 0;
		background: none;
		position: absolute;
		top: 0;
		left: 0;
		z-index: 5;
		width: 60px;
		height: 100%;
		font-size: 1.3rem;
		cursor: pointer;
		
		-o-transition: .2s;
		-ms-transition: .2s;
		-moz-transition: .2s;
		-webkit-transition: .2s;
		transition: .2s;
	}
	.business-search button.submit:hover {
		color: #0e75bc;
		font-size: 1.5rem;
	}
	
	.business-search.active {
		position: fixed;
		bottom: 0;
		right: 0;
		width: 100%;
		height: 100%;
		background: rgba(255,255,255,0.95);
		padding-top: 130px;
		z-index: 999;
	}
	.business-search.active .advance-search-content {
		border-radius: 0;
	}
	.business-search .business-search-close {
		display: block;
		position: absolute;
		top: 15px;
		left: 15px;
		background: #07b1a2;
		color: #fff;
		border: 0;
		display: none;
	}
	.business-search.active .business-search-close {
		display: block;
	}
	.business-search .advance-search-toggle-button {
		display: none;
	}
	.business-search .advance-search-content {
		padding-top: 3rem;
	}
	.business-search .secondary-submit {
		display: none;
	}
	.business-search.active .secondary-submit {
		display: block;
		
		margin-top: 30px;
		border: 1px solid #fff;
	}
}



.ui-front {
	z-index: 99999999;
}









.join-btn {
	border-radius: 2rem;
}

@media (min-width: 992px) {
	.join-btn {
		position: absolute;
		left: 30px;
		bottom: 9rem;
	}
}

@media (max-width: 992px) {
	.join-btn {
		display: block;
		width: 300px;
		margin: 0 auto;
		margin-bottom: 60px;
	}
}

.page-header {
	margin-bottom: 5rem;
}

/**/

/**/

.business-card {
	border: 0;
	-o-transition: .5s;
    -ms-transition: .5s;
    -moz-transition: .5s;
    -webkit-transition: .5s;
    transition: .5s;
}
.business-card:hover {
	box-shadow: 0 0 30px rgba(0,0,0,0.2);
}

.business ul {
	list-style: none;
	padding: 0;
	margin: 0;
}

.business ul > li {
	margin-bottom: 30px;
}

.business ul > li a {
	text-decoration: none;
}

.business ul > li .pic {
	width: 120px;
	height: 120px;
	border: 1px solid #ddd;
	text-align: center;
	border-radius: 2rem;
    overflow: hidden;
}

@media (max-width: 768px) {
	.business ul > li .pic {
		display: block;
		width: auto;
		height: auto;
	}
}

.business ul > li .pic img {
	max-width: 100%;
	max-height: 100%;
	display: block;
	margin: 0 auto;
}

@media (max-width: 768px) {
	.business ul > li .pic img {
		max-height: 120px;
	}
}


@media (max-width: 991px) {
	.business ul > li .info {
		margin-top: .5rem;
	}
}

.business ul > li .info h3 {
	font-weight: bold;
	color: #09b1a2;
}

.business ul > li .info p {
	color: #000;
}



@media (min-width: 992px) {
	.business ul > li .details {
		padding-right: 10px;
		border-right: 1px solid #ddd;
	}
}
	.business ul > li .details p {
		border-bottom: 1px solid #f1f1f1;
		margin: 0;
		padding: 5px 0;
	}

	.business ul > li .details p:first-child {
		padding: 0 0 5px 0;
	}

	.business ul > li .details p:last-child {
		border-bottom: 0;
	}

	.business ul > li .details p span {
		font-size: 14px;
	}

	.business .address {
		color: #1978bb;
	}

	.business .phone {
		color: #65bb19;
	}


.business ul > li:after {
	clear: both;
	display: block;
	content: '';
}

.no-results {
	text-align: center;
	font-weight: 300;
	font-size: 1.6em;
}
/**/

/**/

.business-profile .picture {
	text-align: center;
	margin-bottom: 2rem;
	overflow: hidden;
	border-radius: 2rem;
}

.business-profile .picture img {
	max-width: 100%;
	max-height: 300px;
}

.business-profile .info {
	margin: 0 0 10px 0;
	padding-bottom: 10px;
	border-bottom: 1px solid #ddd;
	min-height: 67px;
}

.business-profile .info a {
	display: block;
	color: inherit;
	text-decoration: none;
}

.business-profile .info a:hover {
	color: #005b9b;
}

.business-profile .info:last-child {
	margin: 0 0 0 0;
	padding-bottom: 0;
	border-bottom: 0;
}

.business-profile .info .caption {
	display: block;
	padding-right: 50px;
	color: #777;
}
.business-profile .info .value {
	display: block;
	padding-right: 50px;
	font-weight: bold;
}

.business-profile .info .icon-address {
	color: #1978bb;
}

.business-profile .info .icon-phone {
	color: #19bba2;
}

.business-profile .info .icon-mobile {
	color: #19bb43;
}

.business-profile .info .icon-fax {
	color: #bbaa19;
}

.business-profile .info .icon-email {
	color: #bb5a19;
}

.business-profile .info .icon-website {
	color: #bb1919;
}

.business-profile .info .icon-facebook {
	color: #45619d;
}
/**/

.join {
}

.join .label {
	display: block;
}

.join .error {
	padding: 10px;
	background: #f2dede;
	margin-bottom: 10px;
}

.join .sent {
	padding: 10px;
	background: #dff0d8;
	font-size: 1em;
	margin: 20px 0;
}

.join .submit-fld button {
	font-size: 1.2em;
}

.join .req {
	font-weight: bold;
	color: red;
}

/**/

.orderByHolder {
	margin-bottom: 20px;
}

/**/

.select-position {
	height: 400px;
	position: relative;
}

#map-canvas {
	height: 100%;
}

.confirmation {
	display: none;
}

.controls {
	margin-top: 16px;
	border: 1px solid transparent;
	border-radius: 2px 0 0 2px;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	height: 32px;
	outline: none;
	box-shadow: 0 2px 6px rgba(0, 0, 0, 0.3);
}



.pac-container {
	
}

#type-selector {
	color: #fff;
	background-color: #4d90fe;
	padding: 5px 11px 0px 11px;
	display: none;
}

#type-selector label {
	font-family: Roboto;
	font-size: 13px;
	font-weight: 300;
}

/**/

.category-promo {
	margin-bottom: 40px;
	background: #fff;
	box-shadow: 0 0 30px rgba(0,0,0,0.1);
	border-radius: 3rem;
	padding: 3px;
	color: #333;
}

.category-promo:hover {
	text-decoration: none;
	box-shadow: 0 0 30px rgba(0,0,0,0.3);
}

.category-promo .icon {
	background: #111;
	border-radius: 50%;
	position: relative;
	height: 80px;
	width: 80px;
	float: right;
	margin-left: 15px;
}
.category-promo .icon:before {
	padding-bottom: 100%;
}
.category-promo .icon img {
	position: absolute;
    top: 50%;
    left: 50%;
    margin-right: -50%;
    transform: translate(-50%, -50%);
	max-width: 60%;
}
.category-promo .info {
	padding: 1rem 0;
}

/**/


.sub-categories > div {
	margin-bottom: 15px;
}
.sub-categories a {
	color: inherit;
}
.sub-categories a em {
	color: #0bb1a2;
}
.sub-categories a.active {
	font-weight: bold;
}

/**/

.business-profile .picture {
	padding-bottom: 100%;
	background: #fff;
	border-radius: 2rem;
	position: relative;
	margin-bottom: 2rem;
	box-shadow: 0 0 30px rgba(0,0,0,0.1);
}
.business-profile .picture img {
	position: absolute;
    top: 50%;
    left: 50%;
    margin-right: -50%;
    transform: translate(-50%, -50%);
	max-width: 100%;
	max-height: 100%;
}

.business-description-card {
}
.business-description-card .card-body {
	min-height: 36rem;
}



.btn-toggle-sideNav {
	display: none;
}
@media (max-width: 991px) {
	.btn-toggle-sideNav {
		display: block;
	}
	.btn-toggle-sideNav em:before {
		content: '\f107';
	}
	.btn-toggle-sideNav.active em:before {
		content: '\f106';
	}
	.sub-categories {
		display: none;
	}
}